policyIQ is now fully compatible with Internet Explorer v.9!

A few weeks ago, we had posted a note that policyIQ was not fully compatible with the new Internet Explorer version 9.  We’re happy to report that the compatibility issue has been resolved, and you can feel comfortable downloading the new version of Internet Explorer for use with policyIQ.

You must have Windows Vista or Windows 7 as your operating system in order to run IE 9 – and if you are interested in more information, please check out the Microsoft site.

As always, please feel free to contact us if you have any questions!

This entry was posted in Release Notes by Chris Burd. Bookmark the permalink.

About Chris Burd

Chris is the Managing Director of the policyIQ group at RGP. She gets geeky about compliance and technology, and gets to spend every day working at the crossroads of the two. With policyIQ since 2005, Chris has worked with hundreds of policyIQ clients to implement technology and enhance their internal compliance environment. In the past few years, she's focused on enhancing policyIQ's offering as a Conflict Minerals and Anti-Corruption tool. In past lives, Chris worked as a system implementation consultant, a e-commerce specialist, a customer service call center manager, and - for one short but memorable summer during high school - a machine operator on midnight shift in a plastics factory. In her free time, she spoils her nieces, volunteers at her local food bank, and spends more time than she should taking photos of her cats. She would like to be a rock star when she grows up.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s